Free Support Forum - aspose.com

Aspose Word for Java is not compatible with Aspose.Words for Jasper Reports

@dan.albutiu Wondering if you were able to resolve this issue, I am currently having the same problem. However, this was previously working for me with the same exact versions except I was using JasperReports 6.11 and I started getting this error after trying to apply a temporary license for Aspose.Total for JasperReports.

@djfarina

We suggest you please read the following article.
Integration with JasperReports

If you still face problem, please attach the following resources here for testing:

  • Your input .jrxml along with data source.
  • Please share the Aspose.Words for Java version that you are using with Aspose.Words for JasperReports.
  • Please attach the .jrprint file.
  • Please create a simple Java application ( source code without compilation errors ) that helps us to reproduce your problem on our end and attach it here for testing.

As soon as you get these pieces of information ready, we will start investigation into your issue and provide you more information. Thanks for your cooperation.

PS: To attach these resources, please zip and upload them.